This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 493011 - RFE: update to version 2.6.9
RFE: update to version 2.6.9
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Doug Ledford
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 05:47 EDT by Piergiorgio Sartor
Modified: 2009-07-22 18:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.6.9-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 18:04:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piergiorgio Sartor 2009-03-31 05:47:46 EDT
I know F11 is targetting mdadm 3.0, but would it be possible, for F10 (and F9) to update mdadm to the latest 2.6.9?
There are a couple of bugfixes which could be helpful.

Thanks a lot in advance,

piergiorgio
Comment 1 Doug Ledford 2009-06-29 16:17:45 EDT
Done.
Comment 2 Fedora Update System 2009-06-29 16:21:18 EDT
mdadm-2.6.9-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/mdadm-2.6.9-1.fc10
Comment 3 Fedora Update System 2009-07-02 01:51:52 EDT
mdadm-2.6.9-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mdadm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7263
Comment 4 Fedora Update System 2009-07-22 18:04:27 EDT
mdadm-2.6.9-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.